E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.

1 문제상황[편집]

root@zetawiki:~# apt-get install apache2
E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.

2 조치[편집]

root@zetawiki:~# dpkg --configure -a
Setting up libicu55:amd64 (55.1-7ubuntu0.2) ...
Setting up libisc-export160 (1:9.10.3.dfsg.P4-8ubuntu1.6) ...
Processing triggers for mime-support (3.59ubuntu1) ...
... (생략)
Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
Processing triggers for systemd (229-4ubuntu16) ...
Processing triggers for ureadahead (0.100.0-19) ...

3 (확인)[편집]

root@zetawiki:~# apt-get install apache2
Reading package lists... Done
Building dependency tree
... (생략)

4 같이 보기[편집]

5 참고 자료[편집]